## MgHandlerTime

MgHandlerTime —

## Synopsis

    struct      MgHandlerTime;
    struct      MgHandlerTimePriv;
    guint       mg_handler_time_get_type        (void);
    GObject*    mg_handler_time_new             (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerTime

## Implemented Interfaces

MgHandlerTime implements MgDataHandler.

## Description

## Details

### struct MgHandlerTime

    struct MgHandlerTime;

### struct MgHandlerTimePriv

    struct MgHandlerTimePriv;

### mg_handler_time_get_type ()

    guint       mg_handler_time_get_type        (void);

Returns : |

### mg_handler_time_new ()

    GObject*    mg_handler_time_new             (MgServer *srv);

Creates a data handler for time values

`srv` : | a MgServer object
Returns : | the new object